html, body {
  height: 100%;
}
#container {
  min-height: 100%;
  position: relative;
}
#footDim {
  padding-top: 3em;
  min-height: 100px;
}
#footDim #foot {
  position: absolute;
  bottom: 0px;
  min-height: inherit;
  height: inherit;
  left: 0px;
  right: 0px;
}
html {
  overflow-y: scroll;
}
body {
  color: rgb(148, 148, 148);
  font-family: 'EB Garamond';
  font-size: 16px;
  background-color: rgb(255, 255, 255);
  background-size: 1000px;
  background-position: 50% 140px;
  background-repeat: no-repeat;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0px 0px 0.25em 0px;
}
h1 {
  font-weight: normal;
  font-size: 36px;
  letter-spacing: 0.3em;
  text-align: center;
  line-height: 1;
}
#container #head h1 a {
  color: inherit;
}
h2 {
}
h3 {
}
h4 {
}
p {
  margin: 0px;
}
a {
  text-decoration: none;
  color: rgb(189, 147, 21);
}
a:visited {
}
a:hover {
}
.width {
  max-width: 800px;
  position: relative;
  padding: 0px 10px;
  margin: auto;
}
#container {
  padding-top: 30px;
  box-sizing: border-box;
  margin: auto;
}
#head {
  padding-bottom: 60px;
}
#head a {
  color: inherit;
  text-decoration: none;
}
#main {
  overflow: hidden;
}
#content {
}
#left {
  padding-right: 10px;
  width: 170px;
}
#right {
  padding-left: 10px;
  width: 170px;
}
#foot {
  color: rgb(255, 255, 255);
  background-color: rgb(17, 17, 17);
}
#foot a {
  color: inherit;
  text-decoration: none;
}
.cols {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.cols > div {
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top;
}
.-pid189 a {
  font-size: 18px;
  font-size: 17px;
  display: block;
  padding: 5px;
}
#head a:hover, #head a.cmsInside {
  color: rgb(0, 0, 0);
}
.-m-cms-cont-nav-dropDown1 > ul > li > a {
}
.-m-cms-cont-nav-dropDown1 li > ul a {
}
.-m-cms-cont-nav-dropDown1 li > ul ul {
}
#left nav a {
  display: block;
}
#left nav ul {
  padding-left: 0px;
}
#left nav > ul > li > ul > li > a {
  padding-left: 10px;
}
#left nav > ul > li > ul > li > ul > li > a {
  padding-left: 20px;
}
#left nav > ul > li > ul > li > ul > li > ul > li > a {
  padding-left: 30px;
}
.Center {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
}
.Left {
  float: left;
  margin-right: 10px;
  margin-top: 3px;
  margin-bottom: 3px;
}
.Right {
  float: right;
  margin-left: 10px;
  margin-top: 3px;
  margin-bottom: 3px;
}
.-m-cms-cont-nav-dropDown1 > ul > li {
  width: 4%;
}
.-m-cms-cont-nav-dropDown1 li > ul {
  background-image: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-position: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(255, 255, 255);
  background-size: initial;
}
.-m-cms-cont-cd_cols > div {
  -webkit-column-width: 295px;
  -moz-column-width: 295px;
  -ms-column-width: 295px;
  column-width: 295px;
  orphans: 4;
  min-height: 0px !important;
}
.-m-cms-cont-cd_cols > div:empty {
  min-height: 100px !important;
}
input, textarea, select, #container button {
  border: 1px solid rgb(221, 221, 221);
}
.-m-cms-cont-table1 > table > tbody > tr > td {
  padding: 4px 8px;
}
.-m-cms-cont-table1 > table > tbody > tr > td:first-child {
  padding-left: 0px;
}
.-m-cms-cont-table1 > table > tbody > tr > td:last-child {
  padding-right: 0px;
}
#container .flexslider {
  box-shadow: none;
  border-width: 0px;
}
.-m-cms-cont-lang-choose1 {
  text-align: right;
}
#head .-m-cms-cont-lang-choose1 > .-active {
  color: rgb(0, 0, 0);
}
.flexslider {
}
#container .flex-direction-nav a {
  height: 34px;
  opacity: 0.6;
}
#container .flex-direction-nav :hover a {
}
#container .flex-direction-nav .flex-prev {
  left: -36px;
  background-image: url(/qg/cms.layout.custom.5/pub/img/right.png);
}
#container .flex-direction-nav .flex-next {
  right: -36px;
  background-image: url(/qg/cms.layout.custom.5/pub/img/left.png);
}
html .flexslider .slides img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  margin: auto;
}
html .flex-caption {
  position: static;
  text-align: center;
  color: rgb(148, 148, 148);
  box-sizing: border-box;
  width: auto;
  background-color: transparent;
  font-size: inherit;
  padding: 20px 30px;
}
.flexslider .slides {
  height: 100%;
}
.flexslider .slides > li {
  height: 100%;
}
#container .flex-viewport {
  overflow: visible !important;
}
#container .flexslider .slides > li {
  opacity: 0;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  transition-property: all;
}
#container .flexslider .slides > li.flex-active-slide, #container .flexslider .slides > li:only-child {
  opacity: 1;
}
#content a { color:inherit; }